
Redmine - Patch #822

Finnish translation sync to rev 1225

2008-03-10 11:43 - Antti Perkiömäki

Status: Closed Start date: 2008-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Patch file included.

Associated revisions

Revision 1253 - 2008-03-15 10:25 - Jean-Philippe Lang

Translations update (close #845, #822):

Finnish (Antti Perkiömäki)

Czech (Maxim Krušina)

History

#1 - 2008-03-10 12:07 - Antti Perkiömäki

- File fi.yml added

Fixed some errors from the previous file.

#2 - 2008-03-15 15:36 - Jean-Philippe Lang

Committed in r1253.

#3 - 2008-03-15 15:37 - Jean-Philippe Lang

- Status changed from New to Closed

Files

fi.yml 24 KB 2008-03-10 Antti Perkiömäki

fi.yml 24 KB 2008-03-10 Antti Perkiömäki
